#MainContent[data-template="collection.prop-page"]{display:flex;flex-direction:column}
#MainContent[data-template="collection.prop-page"]>[id$="__section"]{order:1}
#MainContent[data-template="collection.prop-page"]>[id$="__main"]{order:2}
#MainContent[data-template="collection.prop-page"]>[id$="__custom_liquid_TGEKcb"]{order:3}
#MainContent[data-template="collection.prop-page"]>[id$="__section_fqrmQh"]{order:4}
#MainContent[data-template="collection.prop-page"]>[id$="__section_Ncdaek"]{order:5}
